Bug 17582 - Netscape 4.75 for RedHat 5.2 (glibc 2.0)?
Summary: Netscape 4.75 for RedHat 5.2 (glibc 2.0)?
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-18 04:01 UTC by scot
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-18 04:01:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description scot 2000-09-18 04:01:51 UTC
Recently there were RedHat security updates to upgrade Netscape packages to
4.75.  No updated packages were released for RedHat 5.2 as Netscape has not
released a glibc 2.0 version yet.  I've been checking Netscape's site and
also opened several support tickets with them but I have not received a
response from them.  Can RedHat put any pressure on Netscape to release (or
at least get an ETA) on when the glibc 2.0 packages will be released?

Thanks for your help.

Comment 1 Bill Nottingham 2000-11-09 19:27:10 UTC
We have at various times talked to Netscape's continuing engineering,
without any success. Sorry. Marking as 'deferred'; if versions
appear, we will release them.

Comment 2 scot 2000-11-09 19:46:59 UTC
I'm finding that Netscape Navigator 4.76 is quite stable under RedHat 5.2 (glibc
2.0.7-29.4).  I've had over 10 windows open at a time and can close individual
ones without it crashing and killing them all.

$ netscape -version
Netscape Lite 4.76/U.S., 06-Oct-00; (c) 1995-2000 Netscape Communications Corp.

NOTE: this is "Linux 2.0" version NOT "Linux 2.0 (glibc)" on Netscape's download
site: http://home.netscape.com/download/1019100/10002-en----_qual.html

The downloaded file is called:  navigator-v476-us.x86-unknown-linux2.0.tar.gz



Comment 3 Bill Nottingham 2000-11-09 20:24:46 UTC
That's the libc5 version, not the glibc-2.0 native version.

Comment 4 scot 2000-11-09 21:56:50 UTC
I guessed that's what it was.  Nevertheless it's more stable then the 4.74 glibc
2 version.  Thanks for all your help.


Note You need to log in before you can comment on or make changes to this bug.